mailparse_determine_best_xfer_encoding
mailparse_msg_extract_part_file
Mailparse Functions
PHP Manual

# mailparse_msg_create

(PECL mailparse >= 0.9.0)

mailparse_msg_create — Create a mime mail resource

### Description

resource mailparse_msg_create ( void )

Create a MIME mail resource.

### Return Values

Returns a handle that can be used to parse a message.

### See Also

- mailparse_msg_free() - Frees a MIME resource
- mailparse_msg_parse_file() - Parses a file

mailparse_determine_best_xfer_encoding
mailparse_msg_extract_part_file
Mailparse Functions
PHP Manual